@charset 'UTF-8';
.l-content {
	padding-bottom:80px
}
.c-must {
	display:inline-block;
	margin-right:5px;
	padding:3px 15px 5px;
	border-radius:3px;
	background:#e60000;
	color:#fff;
	font-size:1.2rem;
	line-height:1
}
.sec-flow {
	margin-bottom:20px
}
.sec-flow__list {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	list-style:none
}
.sec-flow__item {
	position:relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	width:calc(100% / 3);
	height:50px;
	background:#f4f4f5;
	text-align:center
}
.sec-flow__item:first-child {
	z-index:3;
	margin-right:10px
}
.sec-flow__item:first-child:before {
	position:absolute;
	top:0;
	right:-10px;
	width:0;
	height:0;
	border-width:25px 0 25px 10px;
	border-style:solid;
	border-color:transparent transparent transparent #f4f4f5;
	content:''
}
.sec-flow__item:nth-child(2) {
z-index:2;
margin-right:10px
}
.sec-flow__item:nth-child(2):before {
position:absolute;
top:0;
right:-10px;
width:0;
height:0;
border-width:25px 0 25px 10px;
border-style:solid;
border-color:transparent transparent transparent #f4f4f5;
content:''
}
.sec-flow__item:nth-child(2):after {
position:absolute;
top:0;
left:0;
width:0;
height:0;
border-width:25px 0 25px 10px;
border-style:solid;
border-color:transparent transparent transparent #f8fbfd;
content:''
}
.sec-flow__item:nth-child(3) {
z-index:1
}
.sec-flow__item:nth-child(3):after {
position:absolute;
top:0;
left:0;
width:0;
height:0;
border-width:25px 0 25px 10px;
border-style:solid;
border-color:transparent transparent transparent #f8fbfd;
content:''
}
.sec-flow .sec-flow__item .num {
	display:inline-block;
	margin-right:17px;
	width:22px;
	height:22px;
	border-radius:50%;
	background:#d9d9d9;
	font-weight:700;
	font-size:1.2rem
}
.sec-flow .sec-flow__item .txt {
	display:inline-block;
	vertical-align:middle;
	font-weight:700;
	font-size:1.4rem
}
.sec-flow .sec-flow__item--current {
	background:#034693
}
.sec-flow .sec-flow__item--current.sec-flow__item:first-child:before {
	border-color:transparent transparent transparent #034693
}
.sec-flow .sec-flow__item--current.sec-flow__item:nth-child(2):before {
border-color:transparent transparent transparent #034693
}
.sec-flow .sec-flow__item--current .num {
	background:#fff;
	color:#034693
}
.sec-flow .sec-flow__item--current .txt {
	color:#fff
}
button, input, select, textarea {
	border-radius:0;
	-ms-appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none
}
form input, form textarea {
	border:0
}
.ipt-checkbox, .ipt-radio {
	position:absolute;
	opacity:0
}
.ipt-checkbox:focus+label:before, .ipt-radio:focus+label:before {
	outline:-webkit-focus-ring-color auto 5px
}
.sec-form .form-input .other .ipt-txt {
	margin-left:15px
}
.form-input .ipt-txt {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:12px 15px;
	border:1px solid #ccc;
	background:#fff;
	font-size:1.4rem
}
.form-input .ipt-txt:disabled {
	background:#e6e6e6;
	color:#999
}
.form-input .ipt-txtarea {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:20px 28px;
	width:680px;
	border:1px solid #ccc;
	background:#fff;
	font-size:1.4rem;
	line-height:1.73
}
.form-input .ipt-err {
	background:#ffe4e4
}
:placeholder-shown {
color:rgba(152, 152, 152, .9)
}
::-webkit-input-placeholder {
color:rgba(152, 152, 152, .9)
}
::-moz-placeholder {
color:rgba(152, 152, 152, .9);
opacity:1
}
:-ms-input-placeholder {
color:rgba(152, 152, 152, .9)
}
.ipt-w100 {
	width:100px
}
.ipt-w125 {
	width:125px
}
.ipt-w170 {
	width:170px
}
.ipt-w300 {
	width:300px
}
.ipt-w336 {
	width:336px
}
.ipt-w490 {
	width:490px
}
.customselect {
	position:relative;
	z-index:1;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 40px 0 10px;
	width:300px;
	height:48px;
	border:1px solid #ccc
}
.customselect::-ms-expand {
display:none
}
.sec-form .form-input .select {
	position:relative;
	background:#fff
}
.sec-form .form-input .select--pref {
	width:300px
}
.sec-form .form-input .select--grade {
	width:300px
}
.sec-form .form-input .select select:disabled {
	background:#e6e6e6;
	color:#999
}
.sec-form .form-input .select:before {
	position:absolute;
	top:0;
	right:0;
	z-index:0;
	width:30px;
	height:100%;
	content:''
}
.sec-form .form-input .select:after {
	position:absolute;
	top:0;
	right:15px;
	bottom:0;
	z-index:2;
	margin:auto 0;
	width:0;
	height:0;
	border-width:4px 4px 0;
	border-style:solid;
	border-color:#000 transparent transparent;
	content:''
}
.sec-form .form-input .radio {
	position:relative;
	display:inline-block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-left:25px;
	border-radius:50%;
	vertical-align:middle;
	cursor:pointer
}
.sec-form .form-input .radio:nth-of-type(n+2) {
margin-left:28px
}
.sec-form .form-input .radio:before {
	position:absolute;
	top:50%;
	left:0;
	display:block;
	margin-top:-7px;
	width:16px;
	height:16px;
	border:2px solid #bbb;
	border-radius:50%;
	background:#fff;
	content:''
}
.sec-form .form-input .radio:after {
	position:absolute;
	top:50%;
	left:4px;
	display:block;
	margin-top:-3px;
	width:8px;
	height:8px;
	border-radius:50%;
	background-color:#1c589e;
	content:'';
	opacity:0
}
.ipt-radio:checked+.radio:after {
	opacity:1
}
.sec-form .form-input .checkbox {
	position:relative;
	display:inline-block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-left:25px;
	vertical-align:middle;
	cursor:pointer
}
.sec-form .form-input .checkbox:before {
	position:absolute;
	top:50%;
	left:0;
	display:block;
	margin-top:-7px;
	width:16px;
	height:16px;
	border:1px solid #bbb;
	background:#fff;
	content:''
}
.sec-form .form-input .checkbox:after {
	position:absolute;
	top:50%;
	left:5px;
	display:block;
	margin-top:-5px;
	width:5px;
	height:9px;
	border-right:2px solid #1c589e;
	border-bottom:2px solid #1c589e;
	content:'';
	opacity:0;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg)
}
.ipt-checkbox:checked+.checkbox:after {
	opacity:1
}
.sec-form .form-input {
	margin-bottom:44px;
	width:100%;
	border-collapse:collapse
}
.sec-form .form-input tr {
	clear:both;
	border-bottom:1px solid rgba(202, 202, 202, .6)
}
.sec-form .form-input tr:last-child {
	border-bottom:0
}
.sec-form .form-input__hdg {
	position:relative;
	clear:both;
	padding:42px 0 42px 10px;
	width:235px;
	vertical-align:top;
	text-align:left;
	font-size:1.4rem;
	line-height:1.42
}
.sec-form .form-input__hdg .cap {
	display:block;
	margin-top:2px;
	font-size:1rem
}
.sec-form .form-input__hdg .c-must {
	position:absolute;
	top:43px;
	right:0
}
.sec-form .form-input__hdg--move {
	padding:34px 0 30px 10px;
	vertical-align:middle
}
.sec-form .form-input__hdg--move .c-must {
	top:50%;
	-webkit-transform:translate3d(0, -50%, 0);
	transform:translate3d(0, -50%, 0)
}
.sec-form .form-input__item {
	padding:30px 0 30px 80px;
	width:calc(100% - 235px);
	font-size:1.4rem
}
.sec-form .form-input__item .item+.item {
	margin-left:50px
}
.sec-form .form-input__item .txt01 {
	display:inline-block;
	margin-left:20px
}
.sec-form .form-input__item .txt02 {
	margin:20px 0 10px
}
.sec-form .form-input__item .txt03 {
	margin-top:10px;
	color:#e60000;
	line-height:1.85
}
.sec-form .form-input__item .txt04 {
	margin-top:20px
}
.sec-form .form-input__item p.txt05 {
    padding-left: 1.5em;
    text-indent: -1.5em;
    font-size:  12px;
    margin-top: 15px;
}
.sec-form .form-input__item p.txt05 span {
    font-weight: bold;
    font-size: 14px;
}

.form_tel {
    background: #62bdf6;
    color:  #fff;
    max-width: 600px;
    width:  100%;
    box-sizing:  border-box;
    padding-bottom: 10px;
}
.form_tel h3 {
    font-size:  15px;
    letter-spacing:  1.57px;
    padding:  10px;
    background: #054996;
}
.form_tel p {
    padding: 7px 10px 0;
}
.form_tel p a {
    font-weight:  bold;
    font-size:  16px;
}
input[type="checkbox"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.4rem;
	-webkit-appearance: checkbox;
	appearance: checkbox;
	width:  20px;
	height:  16px;
	vertical-align:  middle;
	margin-right:  3px;
}
.sec-form .form-input__item input[type="checkbox"]:nth-child(2) {
    margin-left:  20px;
}



.sec-form .form-input__item .err-txt {
	padding-top:15px;
	color:#e60000;
	font-size:1.3rem
}
.sec-form .form-input__item .err-txt:empty {
	padding-top:0
}
.sec-form .form-input__item .item__ttl {
	display:inline-block;
	width:42px
}
.sec-form .form-input__item .hyphen {
	padding:0 10px
}
.sec-form .form-input .add-list {
	overflow:hidden;
	margin:-8px 0
}
.sec-form .form-input .add-list dt {
	float:left;
	clear:both;
	padding-top:24px;
	width:180px
}
.sec-form .form-input .add-list dd {
	float:left;
	margin:8px 0;
	width:calc(100% - 180px)
}
.sec-form .form-input .add-list__hyphen {
	padding:0 18px
}
.sec-form .form-input .pack-list {
	margin-bottom:10px
}
.sec-form .form-input .pack-list dt {
	margin-bottom:3px;
	font-weight:700
}
.sec-form .form-input .pack-list dd {
	margin-bottom:15px
}
.sec-form .form-input .know-list li {
	display:inline-block;
	margin-right:28px
}
.sec-form .form-input .know-list .other {
	margin-top:15px
}
.sec-form .form-input .cat-list li {
	display:inline-block;
	margin-right:22px
}
.sec-form .form-input .time-list li {
	display:inline-block;
	margin-right:22px
}
.sec-form .form-input .catalyst-list {
	margin-bottom:-25px
}
.sec-form .form-input .catalyst-list li {
	display:inline-block;
	margin:0 25px 25px 0
}
.sec-form .form-input .catalyst-list .other label {
	margin-right:15px
}
.sec-form .form-input .interest-list {
	margin-bottom:-25px;
	width:680px
}
.sec-form .form-input .interest-list li {
	display:inline-block;
	margin:0 28px 25px 0
}
.sec-form .form-input .interest-list .other label {
	margin-right:15px
}
.sec-form .form-input .document-list li {
	display:inline-block;
	margin-right:22px
}
.sec-form .form-input .target-list {
	margin-bottom:-25px
}
.sec-form .form-input .target-list li {
	display:inline-block;
	margin:0 28px 25px 0
}
.sec-form .form-input .target-list .other input.ipt-txt {
	width:65%
}
.sec-form .form-input .target-list .other label {
	margin-right:15px
}
.sec-form .form-input .organization-form-list {
	margin-bottom:-25px
}
.sec-form .form-input .organization-form-list li {
	display:inline-block;
	margin:0 28px 25px 0
}
.sec-form .form-input .organization-form-list .other label {
	margin-right:15px
}
.sec-form .form-input .delivery-method-list li {
	display:inline-block;
	margin-right:22px
}
.sec-form .form-input .customer-attribute-list li {
	display:inline-block;
	margin-right:22px
}
.sec-form .form-btn {
	margin:0 auto;
	width:540px
}
.sec-form .form-btn__btn {
	position:relative;
	font-size:2rem;
	cursor:pointer
}
.sec-form .form-btn__btn:before {
	position:absolute;
	top:50%;
	left:60px;
	display:block;
	width:0;
	height:0;
	border-width:6px 0 6px 9px;
	border-style:solid;
	border-color:transparent transparent transparent #fff;
	color:#fff;
	content:'';
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%)
}
.mode-pc .sec-form .form-btn__btn:hover:before {
	border-color:transparent transparent transparent #034693
}
.sec-form .form-btn input {
	padding:20px 20px 20px 40px;
	width:100%;
	border:2px solid transparent;
	border-bottom:2px solid #001b5e;
	border-radius:3px;
	background-color:#034693;
	color:#fff;
-webkit-transition:all .3s cubic-bezier(.165, .84, .44, 1);
transition:all .3s cubic-bezier(.165, .84, .44, 1)
}
.mode-pc .sec-form .form-btn input:hover {
	border:2px solid #001b5e;
	background:#fff;
	color:#034693
}
.sec-lead {
	margin-bottom:44px
}
.sec-lead__hdg {
	position:relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	margin-bottom:1em
}
.sec-lead__txt {
	margin-bottom:2em;
	font-size:1.4rem;
	line-height:2
}
.sec-lead__txt .color {
	color:#e60000
}
.sec-lead .sec-lead__hdg .obj {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	width:68px;
	height:68px;
	border-radius:50%;
	background:#fff767;
	color:#034693;
	text-align:center;
	font-size:1.6rem
}
.sec-lead .sec-lead__hdg .obj:before {
	position:absolute;
	top:56px;
	left:57px;
	width:0;
	height:0;
	border-width:10px 3px 0;
	border-style:solid;
	border-color:#fff767 transparent transparent;
	content:'';
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg)
}
.sec-lead .sec-lead__hdg .txt {
	margin-left:20px;
	color:#034693;
	font-size:2.8rem
}
.sec-privacy {
	margin-bottom:60px;
	padding:45px 45px 40px;
	border:3px solid #1c589e;
	background:#fff
}
.sec-privacy__hdg {
	margin-bottom:1em;
	color:#1c589e;
	font-size:1.8rem
}
.sec-privacy__hdg-sub {
	margin-bottom:.8em;
	font-size:1.4rem
}
.sec-privacy__txt {
	margin-bottom:.6em;
	font-size:1.4rem
}
.sec-privacy__link {
	margin-bottom:2em;
	font-size:1.4rem
}
.sec-privacy__link i {
	position:relative;
	top:.1em;
	margin-right:5px;
	color:#034693;
	font-size:1.4rem
}
.sec-privacy__link a {
	text-decoration:underline
}
.mode-pc .sec-privacy__link a:hover {
	text-decoration:none
}
.sec-error {
	margin:40px 0;
	padding:35px 35px 30px;
	border:2px solid #fb4040;
	background:#ffe4e4;
	color:#fb4040
}
.sec-error__alert {
	margin-bottom:1em;
	padding-left:40px;
	background-image:url(/assets/img/img_form_alert.png);
	background-position:0 50%;
	background-size:29px 27px;
	background-repeat:no-repeat;
	font-size:1.8rem;
	line-height:1.6
}
.sec-error__txt {
	margin:10px 0 0 15px;
	font-size:1.4rem;
	line-height:1.8
}
.sec-error__txt li {
	margin-top:5px;
	list-style:disc
}
input#btn {
    padding: 12px;
    background: #054997;
    color:  #fff;
    margin-left:  15px;
}
@media only screen and (max-width:768px) {
.c-must {
padding:3px 12px 4px;
font-size:1.1rem
}
.sec-flow {
margin:0 -20px 20px
}
.sec-flow__item {
-webkit-box-orient:vertical;
-webkit-box-direction:normal;
-ms-flex-direction:column;
flex-direction:column;
height:78px
}
.sec-form {
    box-sizing:  border-box;
}
span.item {
    /* display:  block; */
    margin-bottom:  15px;
}
.form_tel p {
    padding: 10px 10px 0;
}
.form_tel p a {
    display: block;
}
.sec-flow__item:first-child {
margin-right:5px
}
.sec-flow__item:first-child:before {
right:-12px;
border-width:39px 0 39px 12px
}
.sec-flow__item:nth-child(2) {
margin-right:5px;
padding-left:10px
}
.sec-flow__item:nth-child(2):before {
right:-12px;
border-width:39px 0 39px 12px
}
.sec-flow__item:nth-child(2):after {
border-width:39px 0 39px 12px
}
.sec-flow__item:nth-child(3):after {
border-width:39px 0 39px 12px
}
.sec-flow .sec-flow__item .num {
display:block;
margin:0 0 5px;
width:18px;
height:18px;
font-size:1rem
}
.sec-flow .sec-flow__item .txt {
display:block;
font-size:1.2rem;
line-height:1.41
}
.form-input .ipt-txt {padding: 1px 5px;font-size:1.3rem;}
.form-input .ipt-txtarea {padding:13px 18px;width: 100% !important;font-size:1.3rem;}
.ipt-w100 {
width:auto
}
.ipt-w125 {
width:auto
}
.ipt-w170 {
width:auto
}
.ipt-w300 {
width:auto
}
.ipt-w336 {
width:auto
}
.ipt-w490 {
width:auto
}
.ipt-sw25 {
width:25%
}
.ipt-sw34 {
width:34%
}
.ipt-sw40 {
width:40%
}
.ipt-sw70 {
width:70%
}
.ipt-sw100 {
width:100%
}
.customselect {padding:0 40px 0 10px;width: 100%;height: 30px;}
.sec-form .form-input .select {
width:100%
}
.sec-form .form-input .select:before {
width:37px;
background:#034693
}
.sec-form .form-input .select:after {
right:14px;
border-width:4px 4px 0;
border-color:#fff transparent transparent
}
.sec-form .form-input {margin-bottom:20px;width: 100%;box-sizing:  border-box;overflow:  hidden;}
.sec-form .form-input__hdg {display:block;padding:23px 0 20px;width:auto;font-size:1.3rem;box-sizing:  border-box;width:  100%;overflow:  hidden;display:  block;}
.sec-form .form-input__hdg .cap {
display:inline-block;
margin-top:0;
font-size:1.3rem
}
.sec-form .form-input__hdg .c-must {
position:static;
margin:0 0 0 10px
}
.sec-form .form-input__hdg--move {
padding:23px 0 20px
}
.sec-form .form-input__hdg--move .c-must {
top:0;
-webkit-transform:none;
transform:none
}
.sec-form .form-input__item {display:block;padding:0 0 25px;width: 100%;font-size:1.3rem;}
.sec-form .form-input__item .item+.item {
margin-left:0px
}
.sec-form .form-input__item .txt01 {
display:block;
margin:10px 0 0
}
.sec-form .form-input__item .txt02 {
margin:14px 0 10px
}
.sec-form .form-input__item .txt03 {
line-height:1.73
}
.sec-form .form-input__item .txt04 {
margin-top:10px;
line-height:1.53
}
.sec-form .form-input__item .err-txt {
padding-top:10px
}
.sec-form .form-input__item .item__ttl {width: 14px;}
.sec-form .form-input .add-list {
margin:0
}
.sec-form .form-input .add-list dt {
    padding-top: 4px;
    width: 100%;
    display: block;
}
.sec-form .form-input .add-list dt.full {
float:none;
margin-bottom:0;
width:auto
}
.sec-form .form-input .add-list dd {width: calc(100%);}
.sec-form .form-input .add-list dd.full {
float:none;
width:100%
}
.sec-form .form-input .add-list__hyphen {
padding:0 10px
}
.sec-form .form-input .know-list li {
margin-right:20px
}
.sec-form .form-input .know-list .other {
margin-top:10px
}
.sec-form .form-input .cat-list li {
margin-right:17px
}
.sec-form .form-input .time-list li {
margin-right:17px
}
.sec-form .form-input .catalyst-list {
margin-bottom:-13px
}
.sec-form .form-input .catalyst-list li {
margin:0 18px 13px 0
}
.sec-form .form-input .catalyst-list .other {
width:100%
}
.sec-form .form-input .catalyst-list .other label {
margin-right:5px
}
.sec-form .form-input .interest-list {
margin-bottom:-13px;
width:auto
}
.sec-form .form-input .interest-list li {
margin:0 18px 13px 0
}
.sec-form .form-input .interest-list .other {
width:100%
}
.sec-form .form-input .interest-list .other label {
margin-right:5px
}
.sec-form .form-input .document-list li {
margin-right:17px
}
.sec-form .form-input .target-list {
margin-bottom:-13px
}
.sec-form .form-input .target-list li {
margin:0 18px 13px 0
}
.sec-form .form-input .target-list .other {
width:100%
}
.sec-form .form-input .target-list .other label {
margin-right:5px
}
.sec-form .form-input .organization-form-list {
margin-bottom:-13px
}
.sec-form .form-input .organization-form-list li {
margin:0 18px 13px 0
}
.sec-form .form-input .organization-form-list .other {
width:100%
}
.sec-form .form-input .organization-form-list .other label {
margin-right:5px
}
.sec-form .form-input .delivery-method-list li {
margin-right:17px
}
.sec-form .form-input .customer-attribute-list li {
margin-right:17px
}
.sec-form .form-btn {
width:auto
}
.sec-form .form-btn__btn {
font-size:1.4rem
}
.sec-form .form-btn__btn:before {
left:50%;
border-width:4px 0 4px 7px;
-webkit-transform:translateY(-50%) translateX(-140px);
transform:translateY(-50%) translateX(-140px)
}
.sec-form .form-btn input {
padding:15px 5px 15px 25px
}
.sec-lead__hdg {
margin-bottom:1em
}
.sec-lead__txt {
margin-bottom:1em;
font-size:1.3rem;
line-height:1.73
}
.sec-lead .sec-lead__hdg .obj {
width:54px;
height:54px;
font-size:1.2rem
}
.sec-lead .sec-lead__hdg .obj:before {
top:45px;
left:46px
}
.sec-lead .sec-lead__hdg .txt {
margin-left:13px;
width:calc(100% - 67px);
font-size:1.8rem;
line-height:1.38
}
.sec-privacy {
margin-bottom:35px;
padding:28px 25px 25px;
border:2px solid #1c589e
}
.sec-privacy__hdg {
margin-bottom:.8em;
font-size:1.5rem
}
.sec-privacy__hdg-sub {
margin-bottom:.4em;
font-size:1.3rem
}
.sec-privacy__txt {
font-size:1.3rem;
line-height:1.73
}
.sec-privacy__link {
margin-bottom:1.8em;
font-size:1.3rem
}
.sec-privacy__link i {
font-size:1rem
}
.sec-error {
margin:30px 0;
padding:25px 25px 20px
}
.sec-error__alert {
padding-left:55px;
background-size:39px 35px;
font-size:1.6rem
}
.sec-error__txt {
font-size:1.3rem
}
input#btn {
    padding: 5px 18px;
    background: #054997;
    color: #fff;
    margin-left: 15px;
    margin: 10px 0;
}
}
@media only screen and (max-width: 359px) {
.form-input .ipt-txt {font-size:1.2rem;}
.sec-form .form-input__item {
font-size:1.1rem
}
.sec-form .form-input__item .item+.item {margin-left: 0;}
.sec-form .form-input__item .item__ttl {width: 5%;}
.sec-form .form-input .add-list dd {
width:calc(100%)
}
.sec-form .form-btn__btn {
font-size:1.1rem
}
.sec-form .form-btn__btn:before {
-webkit-transform:translateY(-50%) translateX(-110px);
transform:translateY(-50%) translateX(-110px)
}
.sec-form .form-btn input {
padding:15px 0 15px 15px
}
.sec-privacy {
padding:20px 22px
}
}
